html {
  width: 100%;
  margin-bottom: 8px;
  background: url(/images/bg.jpg) repeat-x white;
  color: white;
}

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  background-color: #ffcf0f;
  color: #000000;
  text-align: center;
  width: 100%;
  background: url(/images/bg.jpg) repeat-x white;
  color: white;
}

#content {
  font-family: Verdana, Cursive;
  margin: 0px auto;
  padding: 0 0 0 0;
  text-align: left;
  width: 972px;
  position: relative;
}

#center {
  position: relative;
  float: left;
  background: url(/images/bg_center.png) repeat-y;
}

#main {
  margin-top: 0px;
  margin-left: 15px;
  margin-right: 15px;
  font-size:13px;
  width: 707px;
  min-height: 550px;
  _height: 550px;
  float: left;
  position: relative;
  color: #696969;
}

#main_in { mxargin: 0 10px 0px 25px;
}

div.logobg {
  font-family: Verdana, Arial, Helvetica, Sans-serif
  background-image: url('/images/bg_top.png');
  background-repeat: repeat-x;
  background-position: top;
  background-color: #ffcf0f;
  height: 255px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  z-index: 10;
}

div.logo {
  background-repeat: no-repeat;
  background-position: top center;
  height: 171px;
  z-index: 20;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

div.infogroup {
  float: left;
  width: 150px;
  border: green;
  min-height: 550px;
  _height: 550px;
}

div.infocolumn {
  p-adding: 10px 2px 10px 2px;
  margin-right: 0px;
  color: #0000ff;
  font-size: 9pt;
}

div.infobox,
div.infoboxcenter {
  margin: 0px 10px 10px 0px;
  padding: 2px 2px 2px 2px;
  border-style: solid;
  border-color: #cccccc;
  border-width: 1px;
  -moz-border-radius: 6px;
}

div.infoboxcenter {
  text-align: center;
}

div.articlelist {
  margin: 0px 0px 14px 0px;
  font-family: Verdana, Cursive;
  font-size:12px;
  border-bottom: 1px solid #0089D9;
  padding: 3px 0px 8px 0px;
}

div.title {
  margin: 0px 140px 6px 0px;
  font-weight: bold;
  font-size:13px;
}

div.title2 {
  margin: 0px 140px 0px 0px;
  font-weight: 900;
  font-size:18px;
  color: #0090DF;
}

div.timestamp {
  width: 160px;
  float: right;
  font-size: 10px;
  text-align: right;
}

div.headline {
  clear: right;
}

div.headline2 {
  margin: 10px 0px 10px 0px;
  font-size:13px;
}

div.cz {
  margin: 0px 0px 6px 0px;
  text-indent: 30px;
  text-align: justify;
}

div.free {
  margin: 0px 0px 6px 0px;
  text-indent: 0px;
}

div.error {
  font-family: Verdana, Cursive;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  margin: 50px 10px 10px 20px;
  color: red;
}

div.productdescr {
  margin: 0px 0px 0px 0px;
  font-size: 9pt;
  text-align: justify;
}

div.userbottom {
  font-size: 7pt;
  margin-top: 15px;
  padding-bottom: 3px;
}

div.left {
  text-align: left
}

div.listval {
  padding-left: 30px;
}

div.flipping {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
}

span.flipping {
  color: red;
  font-weight: bold;
}

.tabnadpis {
  background-color: #6b6b6b;
  font-size: 22px;
  font-family: Arial, Cursive;
  font-weight: bold;
  color: #ffffff;
}

a.link,
a.doclink {
  font-family: Verdana, Cursive;
  font-size:12px;
  text-decoration: none;
  color: blue;
}
a.link:hover,
a.doclink:hover {
  text-decoration: underline;
}

a.atitle {
  text-decoration: none;
  color: #0090DF;
  font-weight: bold;
}

a.pagelink {
  color: #000000;
  text-decoration: none;
  font-weight: normal;
  font-family: verdana, sans-serif;
  font-size: 12px;
  padding: 0px 4px 0px 4px;
}
a.pagelink:hover {
  background-color: #eeeae0;
  font-weight: normal;
  font-family: verdana, sans-serif;
  font-size: 12px;
  text-decoration: none;
  border-style: solid;
  border-color: #ff5500;
  border-width: 1px;
  color: #000000;
  padding: 0px 3px 0px 3px;
}

table.smalltable {
  font-size: 7pt;
}

td {
  padding-left: 4px;
  padding-right: 4px;
}

input.smallinput,
input.smallinput125,
input.smallinput300 {
  font-size: 7pt;
  color: #ff0000;
  background-color: #e8e8e8;
}

input.smallinput125 {
  width: 125px;
}

input.smallinput300 {
  width: 300px;
}

input.smallbutton,
input.smallbutton80 {
  font-size: 7pt;
  color: #ffffff;
  background-color: #7E0B0B;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
}

input.smallbutton80 {
  width: 80px;
}

input.smallcheckbox {
  margin: 0 0 0 0px;
  padding: 0 0 0 0px;
}

span.help {
  font-weight: 900;
  color: #ee00bb;
  cursor: help;
}

span.require {
  vertical-align: super;
  color: #ee00bb;
  font-size: 7pt;
}

tr.tbaskethdr {
  background-color: #444444;
  color: #ffffff;
}

tr.tbasket {
  background-color: #e7e7e7;
}

select.admin {
  font-family: verdana;
  font-size: 8pt;
  height: 17px;
}

input.admin {
  font-family: verdana;
  font-size: 8pt;
  height: 12px;
}

textarea.admin {
  font-family: verdana;
  font-size: 8pt;
  height: 80px;
  width:400px;
}

input.basket {
  font-family: verdana;
  font-size: 8pt;
  width: 35px;
  height: 12px;
  text-align: right;
}

input.basketbtn {
  background-color: #fafafa;
  color: #4444dd;
  border-style: outset;
  border-color: black;
  font-family: verdana;
  font-size: 8pt;
}

select.smallselect {
  font-family: verdana;
  font-size: 7pt;
  height: 16px;
}

img.rpic {
  margin: 10px 0px 10px 15px;
}

img.lpic {
  margin: 10px 15px 10px 0px;
}

p {
  margin-bottom: 12px;
}

p.btmspace {
  margin: 0px 0px 10px 0px;
  text-indent: 1.5em;

}

ul {
  margin-left: 20px;
}

h1 {
  color: #0089D9;
  border-bottom: 1px dashed #0089D9;
  font-size: 1.4em;
  font-weight: normal;
  margin-bottom: 15px;
  padding-bottom: 3px;
}

h2 {
  font-size: 1.2em;
}

h2.small {
  font-size: 1em;
}

.tablegallery {
  border-color: #cccccc;
  border-style: none;
}

.tdgallery {
  border-color: #cccccc;
  border-style: none;
  padding-top: 4px;
  padding-bottom: 8px;
}

abbr {
  border-bottom: none;
}

.actarts {
}

.actarts a {
  font-family: Verdana, Cursive;
  text-decoration: none;
  color: #696969;
}
.actarts h2 {
  padding-top: 8px;
  font-size: 12px;
  font-weight: bold;
}

.actarts table {
  margin-left: -5px;
}

tr.headline {
  background-color: #959595;
  padding-bottom: 5px;
}

tr.row {
  background-color: #ffffff;
}

tr.secrow {
  background-color: #efefef;
}

tr.activerow {
  background-color: #aaaaaa;
}

tr.exposed {
  background-color: #cce7f7;
}

tr.headline td, tr.row td, tr.secrow td, tr.activerow td, tr.exposed td {
  padding-top: 2px;
  padding-bottom: 2px;
  color: #505050;
}

tr.headline td {
  color: white;
}
div.FBlike {
  margin-top: 15px;
  margin-bottom: 15px;
}